Subject: Re: Could you make vconfig less stupid?

From: Patrick McHardy <[email-masked]>
Date: Tue, 07 Oct 2008 13:31:22 +0200

Ben Greear wrote:
> Patrick McHardy wrote:
>> Actually I don't maintain vconfig and I don't think Ben does either.
>> Its deprecated and iproute is what people should use, all the new
>> features are not supported by vconfig.
 >>
> I can fix these things if anyone cares, but leaving it crufty might be a 
> better way to encourage folks to use 'ip'.

I think it would make sense to add a note to the manpage
or something like that. Maybe also a runtime warning in
case its really (going to be) unmaintained.